Skip to content
develop
Switch branches/tags
Code

Latest commit

From: GitHub <support@github.com>
The page build completed successfully, but returned the following warning for the  branch:

You are currently using the Jekyll Bootstrap framework which has a known incompatibility with Jekyll v3.1. To fix this incompatibility, change  in  to . Your site may not build properly until this change has been applied. For more information, see http://jekyllrb.com/docs/upgrading/2-to-3/#layout-metadata.

For information on troubleshooting Jekyll see:

  https://help.github.com/articles/troubleshooting-jekyll-builds

If you have any questions you can contact us by replying to this email.
ed79e32

Git stats

Files

Permalink
Failed to load latest commit information.
Type
Name
Latest commit message
Commit time
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 

R6RS简体中文翻译

PDF版本正在进行中。

翻译参考了王咏刚翻译的R5RS。

英文原文

PDF(目前处于未完成状态)

生成PDF

latex/document目录执行:

make -i

参数-i表示忽略错误,遇到错误请直接回车。请帮助我:我不清楚为什么会有这些错误,请知道的人告诉我。我的编译环境是Raspberry Pi,使用的是TeX Live。

许可

我们认为这篇报告属于整个Scheme社区,并且我们授权任何人复制它的全部或部分。我们尤其鼓励Scheme的实现者使用本报告作为手册或其它文档的起点,必要时也可以对它进行修改。

贡献

热烈欢迎Pull Requests。 注意,你提交Pull Requests的时候代表你同意将其置于公有领域。 任何类型的Pull Requests都是欢迎的,请将其提交到develop分支,方便我在不影响网站的情况下进行预览。

About

R6RS 简体中文翻译

Resources

Releases

No releases published

Packages

No packages published